.side-menu {
  display: none;
  position: fixed;
  top: 25%;
  left: 20px;
  max-width: 200px;
  z-index: 1;
  @media screen and (min-width: 1500px) {
    display: block;
  }

  .spy-scroll-wrapper {
    margin-bottom: 0;
  }

  .spy-scroll {
    display: inline-block;
    position: relative;
    font-size: .8rem;
    line-height: 1.3;

    span {
      display: inline-block;
      padding-left: 20px;
      max-width: 200px;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      color: transparent;

      &:hover {
        visibility: visible;
        color: $secondary;
      }
    }

    &::before {
      display: block;
      content: '';
      position: absolute;
      top: 3px;
      border-radius: 50%;
      width: 12px;
      height: 12px;
      background-color: $secondary;
    }
  }

  .active .spy-scroll {
    span {
      color: $primary;
    }

    &::before {
      background-color: $primary;
    }

    &:hover::before {
      background-color: $secondary;
    }
  }
  @media #{$gl-md} {
    display: none;
  }
}

.block-hide {
  visibility: hidden;
}